How to install lua-sec on Debian 9 (Stretch)